Build: Python 2.6 means pip >= 9, < 10
authorOleg Broytman <phd@phdru.name>
Sat, 14 Apr 2018 13:02:41 +0000 (16:02 +0300)
committerOleg Broytman <phd@phdru.name>
Sat, 14 Apr 2018 13:02:41 +0000 (16:02 +0300)
INSTALL.txt

index e09b67a..37b96b6 100644 (file)
@@ -1,4 +1,4 @@
-m_lib.full requires Python 2.6, 2.7 or 3.4+.
+m_lib.full requires Python 2.6 (that means pip >= 9, < 10), 2.7 or 3.4+.
 
 Installation script setup.py requires setuptools.